## org.exist.xupdate.test
Class AllTests

    java.lang.Object
      org.exist.xupdate.test.AllTests

public class AllTests
extends java.lang.Object

Author:
  berlinge-to To change this generated comment edit the template variable "typecomment": Window>Preferences>Java>Templates. To enable and disable the creation of type comments go to Window>Preferences>Java>Code Generation.

Constructor Summary
`AllTests()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static junit.framework.Test` `suite()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllTests

    public AllTests()

Method Detail

### suite

    public static junit.framework.Test suite()

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.